Subject: Internet for the Practicing Chemist -- materials available on the Web

From: Jan Labanowski <[email-masked]>
Date: Mon, 27 Oct 1997 15:50:49 -0500 (EST)

Dear Netters,

I would like to point you to the collection of pages and materials from
the ACS Symposium: "Internet for the Practicing Chemist" which happened
in Las Vegas this fall. Topics discussed: CyberLaw, Web publishing in
chemistry, research uses of Internet, tools for presenting information
on the Web, educational uses of Web, sources of chemistry information
on the Web, etc. The speakers did an excellent job. Most of the materials
shown at this symposium are now publicly available. I hope that some missing
pieces will also be released soon by the authors, so please revisit.

Point your browser at:
             http://www.ccl.net/ccl/acs-fall97/
and enjoy.

Jan Labanowski
[email-masked]
http://www.ccl.net/chemistry.html